Subject: What is your opinion on this?

From: <[email-masked]>
Date: Mon, 8 Oct 2007 02:37:11 +0300

Fearless has investors on the edge of their seats.

Fearless International Inc. (f r L E)
Current Price: $0.21

One of our top picks for the month, Fearless International has all the
potential to be a huge winner. We already see heavy trading and prices
spike.  If there is anything you need to do on Monday morning, you may
want to consider putting it off for 10 min and make your buy for FREL
first thing, it could be the best investment you will make this year.